## distance 0%2Bgit20131122.ad7f9dc

=== debian/control ===
Source: distance
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/doukremt/distance
Vcs-Git: https://salsa.debian.org/python-team/packages/distance.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/distance
Rules-Requires-Root: no

Package: python3-distance
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python library for comparing sequences
 This package provides helpers for computing similarities between
 arbitrary sequences. Included metrics are Levenshtein, Hamming,
 Jaccard, and Sorensen distance, plus some bonuses. The distance
 computations are implemented in pure Python.
