## distance 0+git20131122.ad7f9dc

=== debian/changelog ===
distance (0+git20131122.ad7f9dc-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 22:46:59 +0000

distance (0+git20131122.ad7f9dc-1) unstable; urgency=medium

  * Initial release (Closes: #979197)

 -- Julian Gilbey <jdg@debian.org>  Thu, 31 Dec 2020 05:19:25 +0000
