=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>,
+Uploaders: Otto Kekäläinen <otto@debian.org>,
+           Julian Gilbey <jdg@debian.org>,
            Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/doukremt/distance
 Vcs-Git: https://salsa.debian.org/python-team/packages/distance.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/distance
