## distance 0.1.3+git20131122.ad7f9dc

=== debian/changelog ===
distance (0.1.3+git20131122.ad7f9dc-1) unstable; urgency=medium

  * Use more sensible upstream version number
  * Update standards version to 4.6.2, no changes needed

 -- Julian Gilbey <jdg@debian.org>  Sun, 12 Feb 2023 08:17:09 +0000

distance (0+git20131122.ad7f9dc-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Add debian/watch file, using pypi.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:38:55 +0000

distance (0+git20131122.ad7f9dc-5) unstable; urgency=medium

  * Remove useless d/watch file

 -- Julian Gilbey <jdg@debian.org>  Mon, 20 Dec 2021 11:27:51 +0000

distance (0+git20131122.ad7f9dc-4) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 06:58:04 +0000

distance (0+git20131122.ad7f9dc-3) unstable; urgency=medium

  * Add autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Sun, 21 Nov 2021 07:08:17 +0000
