=== debian/watch ===
version=4
https://pypi.debian.net/Distance/Distance-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
